pekko.http.client.websocket.periodic-keep-alive-max-idle = infinite
pekko.http.client.idle-timeout=infinite

ari {
  xivohost = asterisk
  xivohost = ${?XIVO_HOST}
  xivohost = ${?MDS_HOST}
  port = "5039"
  username = "xivo"
  username = ${?ARI_USERNAME}
  password = "Nasheow8Eag"
  password = ${?ARI_PASSWORD}
}

db {
  host = db
  host = ${?XIVO_HOST}
  host = ${?MDS_HOST}
  port = "5432"
  username = "asterisk"
  password = "proformatique"
  connectionTimeout = "60s"
  maximumPoolSize = 10
}

websocket {
  restartRetryMin = "3s"
  restartRetryMin = ${?RETRYMIN}
  restartRetryMax = "30s"
  restartRetryMax = ${?RETRYMAX}
}
